<?php
/**
 * @package WordPress
 * @subpackage Newegged
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	<link rel="shortcut icon" href="/favicon.ico" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<!--[if IE 7]>
<style>
</style>
<![endif]-->
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>

</head>
<body>

	<div id="topWrapper">
    	<div id="bottomWrapper">
        	<div id="wrapper">

<!--Header Starts here-->

				<div id="header">
        	<h1 id="logo"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name') ?></a></h1>
       		<p><?php bloginfo('description'); ?></p>
			<form method="get" id="searchForm" action="<?php bloginfo('url'); ?>/" > 
				<label class="hidden" for="s">Search for:</label> 
				<div><input type="text" value="<?php the_search_query(); ?>" name="s" id="s" /> 
				<input type="submit" id="searchsubmit" value="Search" /> 
				</div>
				</form>
	<div id="header_rss">
    	<a href="<?php bloginfo('rss2_url'); ?>" title="Rss"><img src="<?php bloginfo('template_url')?>/images/rss.png" alt="<?php bloginfo('name'); ?> Rss" />
	</a>
	</div>

            <ul id="navBar">
   				<li><a href="<?php echo get_settings('home'); ?>/" title="Home">Home</a></li>
				<?php wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
            </ul>
            <ul id="sociofluid">
<!--SocioFluid--><li><script type="text/javascript" src="http://www.sociofluid.com/sf.php?widget=032480-000103040708090b0c0d11"></script><noscript><a href="http://www.sociofluid.com/">SocioFluid</a></noscript></li><!--SocioFluid-->
            </ul>

                </div>


<!--Header Ends here-->


                <div id="containerTopWrap">
                	<div id="container" class="clearfix">
                    <div id="content">